; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=78.11.0
BuildID=20210528153351
SourceRepository=https://hg.mozilla.org/releases/comm-esr78
SourceStamp=1717d8d5fbd359aab7a4a0a15f4d15c72a7e6afc
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=78.11.0
MaxVersion=78.11.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=78.11.0&buildid=20210528153351

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
